<resources>
    <string name="app_name">Random Image</string>
    <string name="api_url">https://source.unsplash.com/random/600x600</string>
    <string name="random_image">Random Image</string>
    <string name="random_image_desc">Random Image</string>
</resources>